Subject: bug#62720: 29.0.60; Not easy at all to upgrade :core packages like Eglot

From: Dmitry Gutov <[email-masked]>
Date: Thu, 27 Apr 2023 02:05:21 +0300

On 25/04/2023 21:35, Dmitry Gutov wrote:
>> So I think we need to rephrase that.  Something like
>>
>>    Packages which are part of the Emacs distribution cannot be updated
>>    that way.
> 
> This is probably better. As long as we understand it to read "packages 
> which are part ... and were never upgraded to a version from ELPA".

Anyway, if we agree to keep this unfixed, we should probably add this 
text somewhere: either into the docstring anyway, or to etc/PROBLEMS.

Not sure how to avoid the impression that this is the intended behavior 
and not something we're looking to change in the future, though.